{% extends 'base.njk' %}{% block title %}Bitcoin Cash Node Community Survey - March 2020{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Bitcoin Cash Node Community Survey - March 2020</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">14 March 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>Translations: - <a href="março-2020-survey">pt</a>
                    </p>
                    <h3 id="introducing-the-bchn-public-consultation-system-https-gitlab-com-bitcoin-cash-node-bchn-public-consultation-system-">Introducing the <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system">BCHN Public Consultation System</a></h3>
                    <p>Today I'm excited to launch something completely new with the <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system">Bitcoin Cash Node</a>  <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system"><em>Public Consultation System</em></a>,
                        or <em>BCHN PCS</em> for short.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/rrmqaDsAUHHXjcmnx55RFoE0D9kHZZjrlv4yKmle.jpeg" class="rounded img-fluid">
                        <figcaption>Tell us what you'd like to see. In BCHN, and in BCH.</figcaption>
                    </figure>

                    <h4 id="what-is-it-">What is it?</h4>
                    <p>It's a feedback gathering system which the Bitcoin Cash Node project will use to collect input from the wider community - the world at large in fact - to guide our decision-making, both in the near term and longer term.</p>
                    <h4 id="give-us-your-feedback-our-first-bitcoin-cash-community-survey">Give us your feedback! - Our first Bitcoin Cash community survey</h4>
                    <p>I've compiled a very short survey, which you can find at the link below. It's just a text file, with some instructions inside. It's not complex - most of it is some instructions and explanations.</p>
                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md"><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md">https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md</a></a>
                    </p>
                    <p>Survey translations: - <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form-pt.md">pt</a>
                    </p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/Bq3tgTNNEmu2O3RvVaTHtn6594CCBRzuO8r2kQfY.jpeg" class="rounded img-fluid">
                    </figure>

                    <p>Basically, the survey asks what you'd like to see happen in BCHN specifically but also in general in Bitcoin Cash. These are the two main sections.</p>
                    <p>You can enter anything that's on your mind. Consider it as giving us a wish list of items for BCHN and BCH.</p>
                    <h4 id="participating-in-the-survey">Participating in the survey</h4>
                    <p>If you have a Gitlab account (it's free), you can simply log your feedback as an Issue on our repository by following this link</p>
                    <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/issues/new?issuable_template=March_2020_community_survey"><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/issues/new?issuable_template=March_2020_community_survey">https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/issues/new?issuable_template=March_2020_community_survey</a></a>
                    </p>
                    <p>Otherwise, save the <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/output/campaigns/202003_BCHN-PCS_initial_survey/202003_BCHN-PCS_initial_survey-form.md">text file</a> on your computer, call
                        it up in your favorite text editing tool or word processor, read it and think about it. Take your time. Then fill it out, cut away so that only Sections A-C remain (<em>see the cut-off markers in the file for where to cut</em>)
                        and send your filled out form to me (<em>freetrader</em>) or others in our project.</p>
                    <p>I will explicitly ask others in our project to forward such feedback on to me.</p>
                    <p>You can also drop your response here in the comments below, if you have a read.cash account. If not, there are many other ways to submit it listed in the survey form.</p>
                    <p>One good way, if you are on <a href="https://memo.cash/">Memo.cash</a> or <a href="https://memberapp.github.io/">Member</a>, is to drop a link to your reply into this channel (topic):
                        <a href="https://memo.cash/topic/BCHN+PCS+input"><a href="https://memo.cash/topic/BCHN+PCS+input">https://memo.cash/topic/BCHN+PCS+input</a></a>
                    </p>
                    <h4 id="on-attaching-some-identity-to-your-reply">On attaching some identity to your reply</h4>
                    <p>You do not need to submit your reply in a way that attaches some known identity of yours - unless you want to. However, if you have an identity with reputation and history, that might help us weigh your feedback, but generally we will
                        try to take any feedback on its own merits. If you have questions, please ask me on any channel - such as in the comments, or via <a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-ctozdnpv-pUknwZpANybRg5xyeKyx8Q">Slack</a> (
                        <-
                        invite link which expires in a week) or Reddit PMs (<a href="https://www.reddit.com/u/ftrader">u/ftrader</a>).</p>
                    <h4 id="submission-deadline">Submission deadline</h4>
                    <p>This survey will remain open until end of March 2020. Feedback on this particular form after the deadline may not be imported or taken into account for our short/medium term planning.</p>
                    <p>If you submit your feedback ASAP that would help us include it for consideration in our funding proposal planning which is due for Flipstarter on 30 March 2020.</p>
                    <h4 id="what-happens-to-your-feedback-after-you-ve-submitted-it">What happens to your feedback after you've submitted it</h4>
                    <p>In the first step, I'll be collecting the inputs and committing them to the BCHN PCS repository's input folder.</p>
                    <p>You can see some of the inputs I've started to collect in the campaign input folder for this survey:</p>
                    <ul>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/tree/master/input%2Fcampaigns%2F202003_BCHN-PCS_initial_survey">Input folder for this survey on BCHN PCS repository</a>
                            </p>
                        </li>
                        <li>
                            <p>Real input examples: <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/input/campaigns/202003_BCHN-PCS_initial_survey/0000000001.txt">1</a>, <a href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/input/campaigns/202003_BCHN-PCS_initial_survey/0000000002.txt">2</a>,
                                <a
                                href="https://gitlab.com/bitcoin-cash-node/bchn-public-consultation-system/-/raw/master/input/campaigns/202003_BCHN-PCS_initial_survey/0000000003.txt">3</a>
                            </p>
                        </li>
                    </ul>
                    <p>As you can see, the inputs are just numbered (in no particular order though), and there isn't any personally identifying information unless the submitter expressly includes some in his responses.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/B7NmMlUqZ0YyOpozT5fieWMeuQqZeVJEQs8ccfq4.jpeg" class="rounded img-fluid">
                    </figure>

                    <p>In the next steps, I'll be cleaning up the data so that I can process them easier. You may see some additional post-processing folders appear during this stage, containing cleaned up / reformatted input data files.</p>
                    <p>Next, I will evaluate the sanitized responses and try to classify wish list items, forming some picture of suggestions received and how important they are to the community. This may take some time, but I will report back the results
                        from this survey, discuss them with those working closely on our project (you are welcome to <a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-ctozdnpv-pUknwZpANybRg5xyeKyx8Q">join our Slack</a> for such discussions!).</p>
                    <p>Ultimately, your input will shape our project's roadmap.</p>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-03-14/GCOgG5NSC2szKWflHY6cjiwITHRcSj8SKuDUxttZ.jpeg" class="rounded img-fluid">
                        <figcaption>What would you like to do today?</figcaption>
                    </figure>

                    <p>That's what BCHN PCS is for.</p>
                    <p>It is one part of several in our attempt to establish better processes to work together with the Bitcoin Cash community and to stay aligned in a direction that meets the community's needs.</p>
                    <p>If you're someone interested in helping to create this guidance system for our project, feel free to visit our Slack and have a chat with me / us.</p>
                    <p>I already have some ideas of where I'd like this to go :-)</p>
                    <hr>
                    <p>If you would like to find out more about the Bitcoin Cash Node project, please visit our website at <a href="https://bitcoincashnode.org/">bitcoincashnode.org</a> and follow the links from here!</p>
                    <hr>
                    <p><strong>Image credits:</strong>
                    </p>
                    <ul>
                        <li>
                            <p>Two women meeting photo by <a href="https://unsplash.com/@amyhirschi?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Amy Hirschi</a> on <a href="https://unsplash.com/s/photos/consultation?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Smiley ball photo by <a href="https://unsplash.com/@chaib2?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">chaitanya pillala</a> on <a href="https://unsplash.com/s/photos/smiley?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Yellow smiley balloons photo by <a href="https://unsplash.com/@timmossholder?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Tim Mossholder</a> on <a href="https://unsplash.com/s/photos/smiley?utm_source=unsplash&utm_medium=referral&utm_content=creditCopyText">Unsplash</a>
                            </p>
                        </li>
                        <li>
                            <p>Closing Picture interactive installation HAL 9000 by <a href="https://commons.wikimedia.org/w/index.php?title=User:Josedavidcuartas&action=edit&redlink=1">Josedavidcuartas</a> (CC-BY-SA 3.0)</p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
